<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    #lienzo{
        width: 500px;
        height: 500px;
        margin: 10px auto;
        position: relative;
        background-color: lightslategray;
    }
    #coco{
        position: absolute;
        top: 0px;
        left: 0px;
        width: 15px;
        height: 15px;
        background-color: crimson;
    }
</style>
<body>
    <div id="lienzo">
        <div id="coco">

        </div>
    </div>
    <script src="1.js"></script>
</body>
</html>